<?php

namespace catchAdmin\api\model;

use catcher\base\CatchModel as Model;
use catcher\traits\db\BaseOptionsTrait;
use catcher\traits\db\ScopeTrait;

class Publishack extends Model
{
    use BaseOptionsTrait, ScopeTrait;
    // 表名
    public $name = 'publish_ack';
    // 数据库字段映射
    public $field = array(
        'id',
        // 下发表版本号
        'PublishVersion',
        // 内容
        'PublishContent',
        // 添加时间
        'AddTime',
        // 1 成功  -1 失败
        'Succ',
        // 失败原因
        'ErrStr',
        // 回复时间
        'AckTime',
        // 网关
        'Imei',
    );
}